### Method

# Gtk FontDialog set_modal

since: 4.10

#### Declaration [src]

    void
    gtk_font_dialog_set_modal (
      GtkFontDialog* self,
      gboolean modal
    )

#### Description [src]

Sets whether the font chooser dialog blocks interaction with the parent window while it is presented.

Available since: 4.10

Sets property | `Gtk.FontDialog:modal`

#### Parameters

`modal`

  Type: `gboolean`

  The new value.